FALSELOGIN(1)

NAME
falselogin - a false login shell

SYNOPSIS
/usr/bin/falselogin

DESCRIPTION
falselogin is a small application which can deny the user to log in the system displaying a custom message.

CONFIGURATION
The configuration file for falselogin is /etc/falselogin.conf. Everything you write into this file will be written at login except for some special strings which will be substituted when they appear in the configuration file. They are:

%mail% string
    Number of mail messages in the user's mailbox.

%user% string
    Username.

%sysname% string
    Sysname from uname. (eg: Linux)

%nodename%, %host% strings
    The hostname. (eg: master)

%release% string
    Linux kernel version number (eg: 2.0.36)

%version% string
    Linux version number (eg: #8 Sun Dec 20 12:02:31 CET 1998)

%machine% string
    Machine type (eg: i686)

%debian_version% string
    Debian version from /etc/debian_version

PARAMETERS

--wait, -w waitfor
    If waitfor is a number, falselogin will sleep waitfor seconds before exiting; if waitfor matches the word 'enter' then falselogin will wait for the user to input the 'enter' key

AUTHOR
This manual page was written by Tibor Koleszar <t.koleszar@somogy.hu>, for the Debian GNU/Linux system.